﻿@charset "utf-8";
/* CSS Document */

#cookiequestion, #cookiequestion_big {
	font-family: arial;
	font-size: 12px;
	/*display:none;*/
	background: #FFFFFF;
	/*
	background: #4E4E4E;
	background: -moz-linear-gradient(#000000, #4D4D4D);
	background: -ms-linear-gradient(#000000, #4D4D4D);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #000000), color-stop(100%, #4D4D4D));
	background: -webkit-linear-gradient(#000000, #4D4D4D);
	background: -o-linear-gradient(#000000, #4D4D4D);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#4D4D4D');
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#4D4D4D')"; 
	background: linear-gradient(#000000, #4D4D4D);
	*/
	border-bottom: 1px solid #444;
	-webkit-box-shadow: #000 0px 0px 10px;
	-moz-box-shadow: #000 0px 0px 10px;
	box-shadow: #000 0px 0px 10px;
	z-index: 250000000;
	padding: 0;
	position:fixed !important;
	bottom:0px;
	left:0px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
	width:100%;
	/*height:73px;*/
	/*color: #fff;*/
	padding-top: 4px;
    /*text-align: center !important;*/
    line-height: 22px !important;
}

#cookiequestion.cbarvar3, #cookiequestion_big.cbarvar3 {
    top: 0px;
}
#cookiequestion strong, #cookiequestion_big strong {
	text-align:center;
}
#cookiequestion h3, #cookiequestion_big h3 {
	margin-bottom:5px;
	text-align:center;
}
#closeQuestion
{
    margin-left: 20px;
    margin-top: -5px;
    background-color: #000;
    padding: 3px 11px 3px 10px;
    text-align: center;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
#closeQuestion a {
    text-decoration: none !important;
    color: #fff;
}

#cookiequestion br, #cookiequestion_nig br {
	clear:left;
}
#cookiequestion p, #cookiequestion a, #cookiequestion_big p, #cookiequestion_big a  {
	/*color:#fff;*/
}

#cookiequestion a, #cookiequestion_big a
{
    text-decoration: underline;
}

#cookiequestion .cookies_info, #cookiequestion_big .cookies_info  
{
    /* text-align: center !important	*/	
    
}
#cookiequestion .answers, #cookiequestion_big .answers {
	margin-right: 30px;
}
#cookieYes, #cookieYes_big { 
	margin-left: 10px;
    margin-top: -2px;
    background-color: #93CB36;
    padding: 1px 15px;
    text-align: center;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;	
}
#cookieYes_big {
	float:right;
}

#cookieNo  
{
    margin-left: 10px;
    margin-top: -5px;
    background-color: #000;
    padding: 3px 11px 3px 10px;
    text-align: center;
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}

#cookieYes a, #cookieYes_big a {
    text-decoration: none !important;
    color: #fff;
	font-weight: bold;
}

#cookieNo a {
    text-decoration: none !important;
    color: #fff;
	font-weight: bold;
}

/* Popup items */
#popupCookieButton{
	overflow:hidden;
	margin:0 0 15px -1px;
	margin-top: 20px;  
    margin-left: 235px; 
}

#popupCookieButtonEN { 	
  	overflow:hidden;
	margin:0 0 15px -1px;
	margin-top: 20px;  
    margin-left: 255px;   
}

#popupCookieYesLink{	
	float:left;
	background:url(bg-link3.png) no-repeat 100% 0;
	padding:0 4px 0 0;
	margin:0 0 15px 0;
	font-weight:bold;
	color:#fff;
	word-spacing:-1px;
	text-shadow:0 1px 0 #6da526;
	cursor:pointer;
	text-decoration: none !important;	
	outline: none;
}

#popupCookieYesLink:after{
	display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;
}

#popupCookieYesLink:hover{
	background-image:url(bg-link3-over.png);
}

#popupCookieYesLink span{
	display:block;
	background:url(bg-link3.png) no-repeat 0 -57px;
	padding:17px 36px 16px 57px;	
}
#popupCookieYesLink:hover span{
	background-image:url(bg-link3-over.png);
}

#popupCookieNoLink{	
	float:right;
	background:url(bg-link2.png) no-repeat 100% 0;
	padding:0 4px 0 0;
	margin:0 0 15px 0;
	font-weight:bold;
	color:#fff;
	word-spacing:-1px;
	text-shadow:0 1px 0 #6da526;
	cursor:pointer;
	text-decoration: none !important;
}

#popupCookieNoLink:after{
	display:block; content:"."; clear:both; font-size:0; line-height:0; height:0; overflow:hidden;
}

#popupCookieNoLink:hover{
	background-image:url(bg-link2-over.png);
}

#popupCookieNoLink span{
	display:block;
	background:url(bg-link2.png) no-repeat 0 -57px;
	padding:17px 36px 16px 57px;
	width:300px;
}
#popupCookieNoLink:hover span{
	background-image:url(bg-link2-over.png);
}

#popupCookieMoreInfo {
   
}

#popupCookieMoreInfo a{
   text-decoration: underline;
}

#popupCookieHeader{    
    margin-top: 10px;
	margin-bottom: 15px;
    position: relative; 
    font-size: 18pt;
	font-weight: bold;
}

/*
 * SimpleModal Basic Modal Dialog
 * http://www.ericmmartin.com/projects/simplemodal/ 
 */

#basic-modal-content {display:none;}
/* Overlay */
#simplemodal-overlay {background-color:#000;}
/* Container */
#simplemodal-container {color:#000; background-color:#fff; border:4px solid #ccc; padding:12px; width:780px; font-size: 15px; font-family: Arial,Helvetica,sans-serif; text-align: left; line-height: 21px;}

